Source: golang-github-odeke-em-ripper
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>,
           Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/odeke-em/ripper
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-odeke-em-ripper
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-odeke-em-ripper.git
XS-Go-Import-Path: github.com/odeke-em/ripper

Package: golang-github-odeke-em-ripper-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: scrape licenses out of files -- library
 Ripper inspect source files and show the license if it found. It
 support directories, files or URI repositories as argument.
 .
 This package provides ripper library to use in others Golang programs.

Package: ripper
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: scrape licenses out of files
 Ripper inspect source files and show the license if it found. It
 support directories, files or URI repositories as argument.
 .
 This package provides command-line to use alone or embbed in others
 programs.
